Subject: Cypress Exploration Program--Operator/Cash Call Issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 12 Nov 2000 09:00:00 -0800 (PST)

Mark:

I spoke briefly to Steve Pruett this past week regarding the Cypress JOA cash 
call issue that you had inquired about.   As I mentioned in my voicemail to 
you, I was not aware of the farmout arrangement or JOA with Kelley and had 
not been asked to review the farmout agreement or the JOA.  I obtained copies 
of the documents and asked Steve to fill me in on how the situation 
developed.  Steve was out of the office much of last week; he followed up 
Friday with the attached email message. 

As Steve mentions in his email, there were extenuating circumstances and 
timing issues, but certainly it was a mistake for a rig to be moved and a 
well spudded without agreements in place and for documents to be signed 
without appropriate review and approval.  I understand that John Thompson and 
Steve made the decision to move the rig and spud the well when they had a 
term sheet and draft agreement that they anticipated being able to sign in 
short order.   Allen Wilhite and I frequently work together to get 
documentation finalized and in form for Steve's execution.  From Steve's 
reaction when I told him I had not reviewed or initialled the farmout (which 
had been initialled by Allen), I believe he had assumed that had been the 
case in this situation as well, although he did not try to place 
responsibility on Allen.

Steve is one of the best and the brightest I've worked with at Enron.  He is 
extremely busy, working very hard to manage the portfolio of existing E & P 
assets, as well as working on new deals.  I have worked with Steve enough to 
know that he would never have intentionally failed to follow our procedures.  
I think this incident was a mistake that will not be repeated.  I will remind 
the ECR group at Monday's staff meeting that review by the legal department 
is required before any agreements are signed.

Where do we go from here?  Would you like for me to arrange a meeting with 
Steve?  Please let me know if there is anything further you would like for me 
to do. 

Steve raises the issue of staffing in his email.  In light of the level of 
activity for new ECR deals, time that is required in assisting Global Finance 
with Condor and a funding vehicle for the VPPs, and the increased legal time 
required as Bonne Terre, Cypress, and Vastar are no longer managed by third 
parties, being able to provide quality and timely legal advice is 
increasingly difficult, and staffing is an issue that I hope can be addressed 
soon.      

Teresa      

Teresa G. Bushman
Enron North America Corp.
1400 Smith Street, EB 3835A
Houston, TX  77002
(713) 853-7895
fax (713) 646-3393
[email-masked]

----- Forwarded by Teresa G Bushman/HOU/ECT on 11/10/2000 06:04 PM -----

	Steve Pruett@ENRON
	11/09/2000 07:18 PM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Kelly Farmout Agreement - Cypress Venture

Teresa:

Thank you for approaching me directly about the issue of my failure to obtain 
legal review of the subject farmout agreement in Enron Energy Capital 
Resources' (ECR) Cypress Venture.  The circumstances of the event follow to 
the best of my knowledge, without confirming with Allen Wilhite who is 
presently inaccessible:

Rozel Energy, led by Bill Rogers, identified a high potential / relatively 
low risk prospect in late August on acreage held by Kelley Oil & Gas (sub of 
Contour Energy).  He commissioned a lease check and found that Kelley 
controlled 90%+ of the acreage, but it was set to expire on Sept. 28, 2000.

Rozel, after reviewing the prospect with ECR technical personnel and 
receiving approval to do so, sought to acquire top leases over the prospect 
only to find that others had already top-leased a significant portion of the 
prospect.  Had the Kelley lease expired, these parties would have controlled 
and drilled the prospect.

Rozel, with the help of Allen Wilhite, approached Kelley for a farmout.  
Kelley asked to be presented with a prospect review under the concept that 
Kelley would be willing to farmout approximately 50% of its interest, or 
farmout all of its interest retaining an ORRI convertible to a WI APO or 
higher ORRI at its option.

Kelley elected to participate for 50% of its interest in the well before the 
farmout agreement was drafted.  Kelley agreed to general terms in a brief 
letter agreement.  Kelley sought to operate the well, which ECR rejected due 
to Kelley's poor track record in drilling deep S. Louisiana wells.  Rozel 
Energy is the operator in absence of Enron having an operating vehicle.  
Rozel employed a seasoned contract operator in S. Louisiana, Stokes and 
Speiler, who are being managed daily by Arvel Martin and Bob Devine, who each 
have over 25 years experience in mangement of drilling operations.

Inasmuch as the operation of the well was in dispute, the negotiation of the 
JOA and the farmout agreement was strained and Kelley was non-responsive to 
Allen's efforts to finalize the agreement.  Allen, Craig Fox, Arvel Martin 
and I met with Kelley's Land Manager and VP of Operations and established a 
dialogue and rapport (we thought).  The initial draft of the farmout 
agreement was put together on Sept. 15th by Kelley and Allen.  Allen did not 
share the draft with you then as we were still apart on certain deal 
provisions, particularly who would operate.  ECR members were in dispute over 
the importance of operations.

With Kelley's consent and our high level of confidence that we would reach 
terms with Kelley, we moved our rig in and spudded the well a few days prior 
to the Sept. 28th lease expiration.  Allen and I continued to be frustrated 
with not reaching final contract terms with Kelley after the well was 
spudded.  I pressed Allen to finalize an agreement and he presented an 
agreement signed by Kelley on October 16, 2000 (effective Sept. 15, 2000).   
Following my signature and upon his departure to Kelley's offices to deliver 
the document, I asked him if you had reviewed JOA and he said no.  I asked 
him if it was required or customary for Legal to review JOAs, and he said it 
was sometimes done but there are rarely revisions.  I did not ask 
specifically about farmout agreements.  The Kelley farmout was the first 
farmout in a directly-owned asset that I had encountered.  I failed to 
recognize the distinction between numerous farmouts that I had seen executed 
by our GP's in our Juniper, Bonne Terre (historically) and Texland ventures, 
and a farmout with Enron's name on the line.

It is my job as a Vice President to know what requires Legal review.  I have 
been made aware that farmout agreements and JOA's in directly owned assets 
(as opposed to LP's with a GP such as Juniper) require Legal review and 
signoff.  The compliance meeting last week underscored that point.  We had 
outside counsel (Lisa Jaubert) under your direction review the Tri-C and 
Manti farmout agreements and your initials are evidence of your approval. 

I respect you as an attorney and business partner and commit that I will be 
diligent about obtaining your review of agreements and ask you when in doubt 
as to whether legal review and approval is required on a particular item or 
issue.

The demands that our large oil & gas exploration portfolio places on you is 
another issue that we should discuss.  The Bonne Terre, Cypress and Vastar 
ventures have significant drilling activity that has commenced and will 
continue.  Dissolution of Bonne Terre and distribution of the assets to ENA 
(to be held in BT Exploration LLC) will increase the legal and commercial 
activity level.  We have another prospect in Cypress that is being promoted 
and will be spudded in the next 10 days, so expect to see a farmout agreement 
on the S. Riceville prospect late next week.

I would be pleased to discuss these matters with you and Mark Haedicke in 
person if you desire.  I regret my failure to obtain your review and approval 
of the Kelley farmout agreement and commit to preventing a repeat of the 
mistake.  I am concerned about the pace of agreements that we face in the 
immediate future on our direct-owned ventures.   I look forward to working 
with you on ways to better manage our business process in Cypress-Acadian, 
Bonne Terre & Vastar ventures.